title.margin.left
Prev | Pagination and General Styles | Next

## Name

title.margin.left — Adjust the left margin for titles

## Synopsis

    <xsl:param name="title.margin.left">
      <xsl:choose>
        <xsl:when test="$passivetex.extensions != 0">0pt</xsl:when>
        <xsl:otherwise>0pt</xsl:otherwise>
      </xsl:choose>
    </xsl:param>

## Description

This parameter adjusts the left margin for titles, effectively leaving the titles at the left margin and indenting the body text. The default value is -4pc, which means the body text is indented 4 picas relative to the titles.

If you set the value to zero, be sure to still include a unit indicator such as `0pt`, or the FO processor will report errors.

This parameter is set to 0pt if the `passivetex.extensions` parameter is nonzero because PassiveTeX cannot handle the math expression with negative values used to calculate the indents.

Prev | Up | Next
footnote.font.size | Home | draft.mode